Multivariate Pattern Analysis in Python

# mvpa2.algorithms.group_clusterthr.get_thresholding_map

`mvpa2.algorithms.group_clusterthr.``get_thresholding_map`(data, p=0.001)

  Return array of thresholds corresponding to a probability of such value in the input

  Thresholds are returned as an array with one value per column in the input data.

  Parameters:

  data : 2D-array

  > Array with data on which the cumulative distribution is based. Values in each column are sorted and the value corresponding to the desired probability is returned.

  p : float [0,1]

  > Value greater or equal than the returned threshold have a probability `p` or less.